
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "C:\Projects\AdWorksDataWS\", "..\..\..\..\..\..\Projects\AdWorksDataWS\", "{F49A5AD1-F50F-4C33-AD6E-EF351A5E54D3}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/AdWorksDataWS"
		Debug.AspNetCompiler.PhysicalPath = "..\..\..\..\..\..\Projects\AdWorksDataWS\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AdWorksDataWS\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "true"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AdWorksDataWS"
		Release.AspNetCompiler.PhysicalPath = "..\..\..\..\..\..\Projects\AdWorksDataWS\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AdWorksDataWS\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "true"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1502"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F49A5AD1-F50F-4C33-AD6E-EF351A5E54D3}.Debug|.NET.ActiveCfg = Debug|.NET
		{F49A5AD1-F50F-4C33-AD6E-EF351A5E54D3}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
